<?php

include "configbd.php";

 $sql30="UPDATE senuc_login set id_mdl=12 where id=95";

$result30 = mysql_query($sql30,$conexao3)or die("Falha na execuçao da instruçao SQL!   3"); 



$sql31="UPDATE senuc_nucleo set id_mdl='$id_curso' where id='$id_nucleo'";

$result31 = mysql_query($sql31,$conexao3)or die("Falha na execuçao da instruçao SQL!   3"); 





?>